#tabs {
	float:left;
	font:normal 12px arial;
	width: 700px;
	}

#tabs ul {
	float: left;
	width:700px;
	margin:5px 0px 0px 0px;
	padding:0px;
	}
	
#tabs li
{
	float:left;
	height: 32px;
	margin:0px;
	padding:0px 5px 0px 0px;
	list-style: none;
	display:inline;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}
	
	

#tabs ul li a {
	float:left; 
	text-decoration: none;	
	}

/*#internal						{ width:199px; height:60px; float:left; padding:0px; }
a.mnuinternal					{ width:199px; height:60px; float:left; background:url(../images/btn_internal_services.jpg) no-repeat; }
a.mnuinternal:hover				{ width:199px; height:60px; float:left; background:url(../images/btn_internal_services_hover.jpg) no-repeat; }
a.mnuinternalact				{ width:199px; height:60px; float:left; background:url(../images/btn_internal_services_hover.jpg) no-repeat; }

#mngadvisory					{ width:205px; height:60px; float:left; padding:0px; }
a.mnumngadvisory				{ width:205px; height:60px; float:left; background:url(../images/btn_management_services.jpg) no-repeat; }
a.mnumngadvisory:hover			{ width:205px; height:60px; float:left; background:url(../images/btn_management_services_hov.jpg) no-repeat; }
a.mnumngadvisoryact				{ width:205px; height:60px; float:left; background:url(../images/btn_management_services_hov.jpg) no-repeat; }

#infoservices					{ width:180px; height:60px; float:left; padding:0px; }
a.mnuinfoservices				{ width:180px; height:60px; float:left; background:url(../images/btn_information_services.jpg) no-repeat; }
a.mnuinfoservices:hover			{ width:180px; height:60px; float:left; background:url(../images/btn_information_services_ho.jpg) no-repeat; }
a.mnuinfoservicesact			{ width:180px; height:60px; float:left; background:url(../images/btn_information_services_ho.jpg) no-repeat; }

#bpo							{ width:91px; height:60px; float:left; padding:0px; }
a.mnubpo						{ width:91px; height:60px; float:left; background:url(../images/btn_bpo_services.jpg) no-repeat; }
a.mnubpo:hover					{ width:91px; height:60px; float:left; background:url(../images/btn_bpo_services_hover.jpg) no-repeat; }
a.mnubpoact						{ width:91px; height:60px; float:left; background:url(../images/btn_bpo_services_hover.jpg) no-repeat; }
*/


#tabs ul li.active a { float:left;}
	
#tabs ul li a.tab1:hover
{
	background:url(../images/home_tab_btn1_hover.jpg) no-repeat top left;
	float:left;
	height: 32px;
	width:253px;
}
#tabs ul li.active a.tab1
{
	background:url(../images/home_tab_btn1_hover.jpg) no-repeat top left;
	float:left;
	height:32px;
	width:253px;
}
#tabs ul li a.tab1
{
	background:url(../images/home_tab_btn1.jpg) no-repeat top left;
	float:left;
	height: 32px;
	width:253px;
}

#tabs ul li a.tab2:hover
{
	background:url(../images/home_tab_btn2_hover.jpg) no-repeat top left;
	float:left;
	height: 32px;
	width:193px;
}
#tabs ul li.active a.tab2
{
	background:url(../images/home_tab_btn2_hover.jpg) no-repeat top left;
	float:left;
	height:32px;
	width:193px;
}
#tabs ul li a.tab2
{
	background:url(../images/home_tab_btn2.jpg) no-repeat top left;
	float:left;
	height:32px;
	width:193px;
}
#tabs ul li a.tab3:hover
{
	background:url(../images/home_tab_btn3_hover.jpg) no-repeat top left;
	float:left;
	height: 32px;
	width:236px;
}
#tabs ul li.active a.tab3
{
	background:url(../images/home_tab_btn3_hover.jpg) no-repeat top left;
	float:left;
	height:32px;
	width:236px;
}
#tabs ul li a.tab3
{
	background:url(../images/home_tab_btn3.jpg) no-repeat top left;
	float:left;
	height:32px;
	width:236px;
}
#tabs ul li a.tab4:hover
{
	background:url(../images/btn_bpo_services_hover.jpg) no-repeat top left;
	float:left;
	height: 60px;
	width:91px;
}
#tabs ul li.active a.tab4
{
	background:url(../images/btn_bpo_services_hover.jpg) no-repeat top left;
	float:left;
	height:60px;
	width:91px;
}
#tabs ul li a.tab4
{
	background:url(../images/btn_bpo_services.jpg) no-repeat top left;
	float:left;
	height:60px;
	width:91px;
}
/*#tabs ul li a.tab5:hover
{
	background:url(../images/home_tab_btn5_hover.jpg) no-repeat top left;
	float:left;
	height: 60px;
	width:154px;
}
#tabs ul li.active a.tab5
{
	background:url(../images/home_tab_btn5_hover.jpg) no-repeat top left;
	float:left;
	height:60px;
	width:154px;
	
}
#tabs ul li a.tab5
{
	background:url(../images/home_tab_btn5.jpg) no-repeat top left;
	float:left;
	height:60px;
	width:154px;
}*/